/* Основное окно, но по факту влияет на текст особенностей приложения */
body {
	font-family: 'Roboto', sans-serif;
	font-size: 20px;
	line-height: 1.42857;
	color: #404040;
	background-color: white;
}

/* Особенности приложения. Заголовок 1ого уровня */
h1 {
	color: #404040;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 12px;
}

/* Преимущества подробнее. Заголовок 1ого уровня*/
h2 {
	color: #FFFFFF;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	margin-bottom:30px;
	font-size: 20px;
}
h3 {
	color: #404040;
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	margin-bottom:30px;
	font-size: 20px;
}

/* Преимущества подробнее. Заголовок*/
h4 {
	font-size: 20px;
	color: #F0F0F0;
	font-weight: bold;
	font-family: 'Roboto', sans-serif;
}
h5 {
	font-size: 20px;
	color: #404040;
	font-weight: bold;
	font-family: 'Roboto', sans-serif;
}

/* Преимущества подробнее */
.advantagesExpand {
	background: #161A49;
	text-align: left;
	padding: 50px 0 0;
}
.advantagesExpand2 {
	background: #FFFFFF;
	text-align: left;
	padding: 50px 0 0;
}

.advantagesExpand p {
	color:#C0C0C0;
	font-family: 'Roboto', sans-serif;
	padding-bottom: 15px;
}
.advantagesExpand2 p {
	color:#808080;
	font-family: 'Roboto', sans-serif;
	padding-bottom: 15px;
}

.advantagesExpand .img-iPhone {
	position: relative;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: auto;
	padding: 0 0 50px;
}
.advantagesExpand2 .img-iPhone {
	position: relative;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: auto;
	padding: 0 0 50px;
}

.featuresWithoutImage {
	padding: 0 0 50px;
}

/* Особенности приложения */
.highlights {
	background: white;
	text-align: center;
	padding: 100px 0;
}

.highlights .row.row-padding {
	padding-top: 40px;
}

.highlights {
	background: white;
	text-align: center;
	padding: 100px 0;
}

.highlights .row.row-padding {
	padding-top: 40px;
}

/* Нижний блок */
.bottomSection {
	background: white;
	text-align: center;
	padding: 20px 0;
	font-size: 16px;
}

/* Первый основной блок */
.logoWindow {
	padding-top: 100px;
	padding-bottom: 100px;
}

.logoWindow {
	padding: 30px 0;
	margin-bottom: 0;
	color: white;
	/* background: #161A49; */
	background-image: url("logo-image.png");
	background-size: cover;
	text-align: center;
} 
	
.logoWindow .img-logo {
	display:block;
	width: auto;
	height: auto;
	margin-top: 25px;
	margin-bottom: 25px;
	margin-left: auto;
	margin-right: auto;
}

.logoWindow p {
	font-family: 'Roboto', sans-serif;
	margin-bottom: 15px;
	font-size: 22px;
	text-align:center;
	color: #FFFFFF;
	padding: 10px 10px 30px;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.logoWindow  img.img-iPhone {
	position: relative;
	bottom: -30px;
}

.logoWindow .btn-app-store {
	margin-top: 40px;
}

.logoWindow p {
	margin-bottom: 15px;
	font-size: 20px;
	font-weight: 200;
	font-family: 'Roboto', sans-serif;
}

.logoWindow .btn-app-store .btn.btn-lg, .logoWindow .btn-app-store .btn-group-lg > .btn {
	padding: 0;
}

.logoWindow .img-iPhone {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 500px;
	height: auto;
}

/* Ссылка на Google Play и APK */
.googleplay-button {
	padding: 0 0 20px;
	width: 250px;
}

/* Особенности приложения */
.highlightsCol {
	padding-bottom: 20px;
} 

.highlightsImg.img-margin {
	margin-top: 14px;
	margin-bottom: 31px;
}

.highlightsImg {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 80px;
	height: auto;
	margin-top: 20px;
	margin-bottom: 30px; 
}

.featuresBtm{
	margin-top:150px;
	margin-bottom:0px;
}

.addthis_default_style {
	text-align: left;
	list-style: none;
	margin: 0;
	padding-left: 0;
}

.addthis_default_style li:first-child {
	margin-left: -2px;
}

.addthis_default_style li {
	display: inline-block;
	line-height: 1.42857;
	margin: 0;
	padding: 0;
}

.addthis_default_style a {
	display: block;
}

/* Для максимального разрешения в 1200px */
@media (max-width: 1200px){
	.logoWindow .img-logo{
		margin-top: 25px;
		margin-bottom: 25px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.logoWindow .img-iPhone {
		width: 376px;
	}
}

/* Для максимального разрешения в 768px */
@media (max-width: 768px){
	.logoWindow .img-logo {
		display: block;
		width: auto;
		height: auto;
		margin: 0;
		margin-left: auto;
		margin-right: auto;
		padding: 25px 0 25px;
	}
	
	.logoWindow .img-iPhone { 
		width: 340px;
	}
	
	.highlights{
		padding-top:0;
	}
	
	/* Преимущества подробнее */
	.advantagesExpand {
		background: #161A49;
		text-align: center;
		padding: 50px 0 0;
	}
	
	.advantagesExpand2 {
		background: #FFFFFF;
		text-align: center;
		padding: 50px 0 0;
	}
}

/* Для максимального разрешения в 480px */
@media (max-width: 480px){
	.logoWindow .img-logo{
		margin: 0px;
		padding: 0px;
		margin-left: auto;
		margin-right: auto;
		padding: 0 0 25px;
	}
	
	.logoWindow h1, .logoWindow .h1 {
		font-size: 26px;
		text-align: left;
		color: #E9FAFF;
		text-transform: uppercase; 
		display: inline-block;
	} 
	
	.highlights { 
		margin-top: -100px !important;
	}
	
	.logoWindow img.img-iPhone {
		position: relative;
		bottom: -30px;
		display: none;
	}
	
	/* Преимущества подробнее */
	.advantagesExpand {
		background: #161A49;
		text-align: center;
		padding: 50px 0 0;
	}
	
	.advantagesExpand2 {
		background: #FFFFFF;
		text-align: center;
		padding: 50px 0 0;
	}
}

@media (max-width: 420px){
	.logoWindow .img-logo{
		margin: 0px;
		padding: 0px;
		margin-left: auto;
		margin-right: auto;
		padding: 0 0 25px;
		width: 390px;
	}
	
	.logoWindow h1, .logoWindow .h1 {
		font-size: 26px;
		text-align: left;
		color: #E9FAFF;
		text-transform: uppercase; 
		display: inline-block;
	} 
	
	.highlights { 
		margin-top: -100px !important;
	}
	
	.logoWindow img.img-iPhone {
		position: relative;
		bottom: -30px;
		display: none;
	}
	
	/* Преимущества подробнее */
	.advantagesExpand {
		background: #161A49;
		text-align: center;
		padding: 50px 0 0;
	}
	
	.advantagesExpand2 {
		background: #FFFFFF;
		text-align: center;
		padding: 50px 0 0;
	}
}

@media (max-width: 400px){
	.logoWindow .img-logo{
		margin: 0px;
		padding: 0px;
		margin-left: auto;
		margin-right: auto;
		padding: 0 0 25px;
		width: 370px;
	}
	
	.logoWindow h1, .logoWindow .h1 {
		font-size: 26px;
		text-align: left;
		color: #E9FAFF;
		text-transform: uppercase; 
		display: inline-block;
	} 
	
	.highlights { 
		margin-top: -100px !important;
	}
	
	.logoWindow img.img-iPhone {
		position: relative;
		bottom: -30px;
		display: none;
	}
	
	/* Преимущества подробнее */
	.advantagesExpand {
		background: #161A49;
		text-align: center;
		padding: 50px 0 0;
	}
	
	.advantagesExpand2 {
		background: #FFFFFF;
		text-align: center;
		padding: 50px 0 0;
	}
}

@media (max-width: 380px){
	.logoWindow .img-logo{
		margin: 0px;
		padding: 0px;
		margin-left: auto;
		margin-right: auto;
		padding: 0 0 25px;
		width: 350px;
	}
	
	.logoWindow h1, .logoWindow .h1 {
		font-size: 26px;
		text-align: left;
		color: #E9FAFF;
		text-transform: uppercase; 
		display: inline-block;
	} 
	
	.highlights { 
		margin-top: -100px !important;
	}
	
	.logoWindow img.img-iPhone {
		position: relative;
		bottom: -30px;
		display: none;
	}
	
	/* Преимущества подробнее */
	.advantagesExpand {
		background: #161A49;
		text-align: center;
		padding: 50px 0 0;
	}
	
	.advantagesExpand2 {
		background: #FFFFFF;
		text-align: center;
		padding: 50px 0 0;
	}
}

@media (max-width: 350px){
	.logoWindow .img-logo{
		margin: 0px;
		padding: 0px;
		margin-left: auto;
		margin-right: auto;
		padding: 0 0 25px;
		width: 320px;
	}
	
	.logoWindow h1, .logoWindow .h1 {
		font-size: 26px;
		text-align: left;
		color: #E9FAFF;
		text-transform: uppercase; 
		display: inline-block;
	} 
	
	.highlights { 
		margin-top: -100px !important;
	}
	
	.logoWindow img.img-iPhone {
		position: relative;
		bottom: -30px;
		display: none;
	}
	
	/* Преимущества подробнее */
	.advantagesExpand {
		background: #161A49;
		text-align: center;
		padding: 50px 0 0;
	}
	
	.advantagesExpand2 {
		background: #FFFFFF;
		text-align: center;
		padding: 50px 0 0;
	}
}

/* Политика конфиденциальности ЛОГО */
.logoPrivacyPolicy {
	padding-top: 100px;
	padding-bottom: 100px;
}

.logoPrivacyPolicy {
	padding: 30px 0;
	margin-bottom: 0;
	color: white;
	/* background: #161A49; */
	background-image: url("logo-image.png");
	background-size: cover;
	text-align: center;
} 

.logoPrivacyPolicy pTitle {
	margin-bottom: 15px;
	font-size: 32px;
	font-weight: 200;
	font-family: 'Roboto', sans-serif;
	padding: 0px 10px 0px 10px;
}

/* Политика конфиденциальности текст*/
.logoPrivacyPolicyText {
	padding-top: 100px;
	padding-bottom: 100px;
}

.logoPrivacyPolicyText {
	padding: 30px 0;
	margin-bottom: 0;
	color: black;
	/* background: #161A49; */
	text-align: left;
} 

.logoPrivacyPolicyText p {
	font-family: 'Roboto', sans-serif;
	font-size: 19px;
	line-height: 1.75;
	text-align:left;
	color: #404040;
	padding: 5px 10px 5px;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.logoPrivacyPolicyText pSmallText, .logoPrivacyPolicyText .pSmallText {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	line-height: 0;
	text-align:left;
	color: #404040;
	padding: 5px 10px 15px;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.logoPrivacyPolicyText pPaddingLeft, .logoPrivacyPolicyText .pPaddingLeft {
	font-family: 'Roboto', sans-serif;
	font-size: 19px;
	line-height: 1.75;
	text-align:left;
	color: #404040;
	padding: 5px 40px 5px;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.logoPrivacyPolicyText pHeader1, .logoPrivacyPolicyText .pHeader1 {
	font-family: 'Roboto', sans-serif;
	font-size: 21px;
	line-height: 1.75;
	text-align:left;
	color: black;
	padding: 5px 10px 5px;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.logoPrivacyPolicyText pHeader2, .logoPrivacyPolicyText .pHeader2 {
	font-family: 'Roboto', sans-serif;
	font-size: 19px;
	line-height: 1.75;
	text-align:left;
	color: #404040;
	padding: 5px 10px 5px;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}